<?php
/************************************************************/
/* Function themeindex()                                    */
/*                                                          */
/* This function format the stories on the Homepage         */
/************************************************************/

function themenews ($poster, $time, $title, $counter, $thetext, $timglink, $adminlink, $morelink="") {
 global $xoopsConfig;
 echo"<table class='border_news' border='0' cellpadding='5' cellspacing='0' width='100%'><tr>"
    ."<td><div class='newstitle'>$title</div><br /><font>"._TH_POSTEDBY." $poster "._TH_ON." $time ($counter "._TH_READS.")<br></td>"
    ."</tr><tr><td>$timglink <font>$thetext</font><br><br></td></tr><tr>"
    ."<td align='right'><font>$adminlink";
    if ($morelink != "" ) {
 echo $morelink;
    }
 echo"</td></tr></table>";
}
?>